Add a dependency on the package ubuntu-html5-container

Bug #1268699 reported by Alexandre Abreu on 2014-01-13
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubuntu-touch-meta (Ubuntu)
Undecided
Unassigned

Bug Description

could it be possible to add an additional package to the list of packages pulled by ubuntu-sdk (for the usual releases that we target)?

We would need to add:

ubuntu-html5-container

for which the source package is ubuntu-html5-theme,

Martin Pitt (pitti) on 2014-01-15
Changed in ubuntu-touch-meta (Ubuntu):
status: New → Fix Committed
tags: added: html5-blocker
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-touch-meta - 1.103

---------------
ubuntu-touch-meta (1.103) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-html5-container to sdk-libs (LP: #1268699)
  * Added ubuntu-html5-theme-examples to sdk-libs (LP: #1221919)
 -- Martin Pitt <email address hidden> Wed, 15 Jan 2014 12:24:46 +0100

Changed in ubuntu-touch-meta (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers